Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Record_Raw_Input Member List

This is the complete list of members for Botan::TLS::Record_Raw_Input, including all inherited members.

get_consumed() | Botan::TLS::Record_Raw_Input | inline
get_data() | Botan::TLS::Record_Raw_Input | inline
get_size() | Botan::TLS::Record_Raw_Input | inline
is_datagram() | Botan::TLS::Record_Raw_Input | inline
Record_Raw_Input(const uint8_t *data, size_t size, size_t &consumed, bool is_datagram) | Botan::TLS::Record_Raw_Input | inline
set_consumed(size_t consumed) | Botan::TLS::Record_Raw_Input | inline